/* #region padding yl-container */
.yl-container {
    padding: 0 12px;
}

/* #endregion padding yl-container */

/* #region HEADER OSYPF*/

header .contenedor-primario,
.contenedor-secundario {
    font-size: 14px;
    font-family: "Segoe UI";
    position: relative;
}

.header-osypf .header .contenedor-primario {
    margin-left: 0;
}

.header-osypf .header .badge {
    font-family: "din-black";
    font-weight: 800;
}

.header-osypf .header a {
    color: #001464;
    text-decoration: none;
    outline: none;
}

.header-osypf .header .urgencias img {
    vertical-align: middle;
}

.header-osypf .header .contenedor-secundario .icon {
    color: #001464;
    font-size: 14px;
    vertical-align: middle;
    margin-top: -4px;
}

.menu-header {
    height: auto;
    box-shadow: none;
    background: #fff;
    background-image: url(../images/header.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}

.header-osypf .header .submenu-beneficiarios .triangulito-menu {
    display: none!important;
}

.menu-header .menu-header__content {
    height: 185px;
}

.menu-header .menu-header__site {
    margin-top: 75px;
}

.menu-header .menu-header__content .yl-container {
    padding-top: 40px;
    padding-bottom: 20px;
}

.menu-header .logo-container {
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 200px;
    height: 50px;
}

.header-osypf .header .submenu-beneficiarios .item-submenu {
    color: #001464;
    text-decoration: none;
    outline: none;
}

.menu-header .menu-header__logo {
    width: 100%;
}

.menu-header .menu-header__menu-seccion:hover .menu-header__menu-seccion-link {
    border-top: 0;
    transition: all .1s ease;
    outline: none;
}

.header-osypf .header .menu-beneficiarios .contenedor-nombre {
    margin-top: 2px;
}

.menu-header .menu-header__menu-seccion-link h2 {
    color: #C0C6C9;
    line-height: inherit;
    margin-bottom: 0px;
    font-family: "din-regular";
    font-size: 18px;
    margin: 0;
    font-weight: 600;
}

.menu-header__menu-seccion-link:hover h2 {
    color: #ffffff;
}

.menu-header__menu-seccion-link.active,
.menu-header__menu-seccion-link:hover,
.menu-header__menu-seccion-link:focus-visible {
    border: none;
    border-radius: 0;
    border-bottom: 3px solid #4AE5C2;
}

.menu-header .menu-header__menu-seccion-link {
    display: flex;
    align-items: center;
}

.menu-header .menu-header__menu-seccion:nth-child(1) .menu-header__menu-nav-arrow {
    display: inline-block;
    width: 0;
    height: 0;
    color: #fff;
    margin-left: 5px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.menu-header .menu-header__submenu-column {
    padding: 0;
    width: 240px;
    margin: 10px 0 0;
}

.menu-header .menu-header__submenu {
    left: 0;
    margin-top: 6px;
    width: fit-content;
    top: unset;
    right: unset;
    left: unset;
    padding: 0;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000059;
    border-radius: 0px 0px 15px 15px;
    opacity: 0.9;
}

.menu-header__submenu--tituloSubmenu {
    letter-spacing: 0px;
    color: #063E9C;
    opacity: 1;
    font-weight: 600;
    font-family: "din-regular";
    font-size: 16px !important;
    border-bottom: 1px solid #00528a;
    padding: 6px 0 10px;
    margin: 3px 20px;
    line-height: 1.2;
}

.menu-header__submenu--tituloSubmenu:hover {
    background-color: inherit;
    border-bottom: 1px solid #4AE5C2;
}

.menu-header__ul-li-a>ul {
    padding-left: 0px;
}

@media (max-width: 1060px) {
    .menu-header .menu-header__content {
        width: 100% !important;
        padding: 0 10px;
    }

    .menu-header .menu-header__openmenu {
        margin-top: 70px !important;
        color: rgb(102, 102, 102);
        padding: 4px 11px;
        border: 1px solid #fff;
        border-radius: 5px;

    }

    .menu-header .menu-header__navigation {
        position: relative;
        top: 75px;
        width: 100%;
        z-index: 8;
    }

    .menu-header .menu-header__menu-seccion-link h2 {
        color: #063E9C !important;
    }

    .menu-header .menu-header__menu-nav {
        position: initial !important;
        background: #FFFFFF 0% 0% no-repeat padding-box !important;
        opacity: 1 !important;
    }

    .menu-header .menu-header__menu-principal {
        border-top: 1px solid #dadbdf;
        margin-top: 20px;
        z-index: 10;
    }

    .menu-header .menu-header__menu-seccion-link {
        border-bottom: 1px solid #e4e4e4 !important;
        line-height: 50px;
    }

    .menu-header .menu-header__menu-seccion-link.active {
        border-bottom: 3px solid rgb(74, 229, 194) !important;

    }

    .menu-header .menu-header__menu-nav-arrow .menu-header__menu-nav-arrow--open {
        background-image: url(../images/down-arrow.png);

    }

    .menu-header .menu-header__submenu-column {
        width: 100%;
    }

    .menu-header .menu-header__submenu--tituloSubmenu {
        border: none;
    }

    .menu-header .menu-header__submenu {
        margin-top: 6px;
        width: 100%;
        padding: 0;
        background: #FFFFFF;
        box-shadow: none;
        border-radius: 0;
        opacity: 0.9;
    }

    .menu-header .menu-header__submenu h3 {
        line-height: 1.2;
    }

    .menu-header .menu-header__submenu--tituloSubmenu {
        margin: 0;
    }

    .menu-header .menu-header__submenu--tituloSubmenu:hover {
        border-bottom: none;
    }

    .menu-header .menu-header__ul-li-a {
        border-bottom: none
    }

    .menu-header .menu-header__submenu-default a {
        padding-left: 15px;
    }

    .menu-header .menu-header__menu-seccion .menu-header__menu-nav-arrow {
        display: none;
    }

}

/* #endregion HEADER OSYPF*/

/* #region FOOTER OSYPF*/

.footer {
    font-family: "din-regular";
    font-weight: 400;
    font-size: 13px;
    line-height: 1.1;
}

.footer-osypf-new {
    width: 100%;
}

.containerInfo {
    background-image: url('../images/footer/fondo-footer.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 45px !important;
}

.test .main .row>* {
    padding-right: 0;
    padding-left: 0;
}

.test .main .row {
    margin-right: 0;
    margin-left: 0;
}

/* #endregion FOOTER OSYPF*/

/* #region TARJETAS METADATA - NOVEDADES */
.titulo-novedades .info-block .info-block__title {
    background-color: #0451E4;
    color: #fff;
    border-radius: 15px;
    text-align: center;
    font-size: 42px;
    margin: auto;
    font-family: "din-light";
    border: none;
    padding: 8px 0px;
    line-height: 1;
}

.cards-metadata-osypf {
    margin-top: 60px;
    margin-bottom: 20px;
}

.cards-metadata-osypf .card-list__container .generic-card__title {
    font-family: "din-bold";
}

.cards-metadata-osypf .card-list__container .generic-card__description {
    font-family: "din-medium";
    text-align: center;
    margin-bottom: 10px;
}

.cards-metadata-osypf .card-list__container .generic-card__image .generic-card__tag {
    padding: 8px 30px 5px 20px;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #0451e4;
    color: #fff;
    font-family: "din-bold";
    font-weight: 400;
    border-radius: 0 10px 10px 0;
}

/* #endregion TARJETAS METADATA - NOVEDADES*/

/* #region PAGINATION*/
.pagination .page-link {
    background-color: #fff;
    color: #777;
    font-family: "din-light";
    font-weight: 100;
    padding: 10px 12px;
    font-size: 16px;
    text-decoration: none;
    border: 1px solid rgb(222, 226, 230);
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.pagination .page-link .active-page {
    background-color: #0063a7;
    border-color: #0063a7;
    color: #fff;
}

.pagination li:not(:first-child) .page-link {
    margin-left: -1px;
}

.pagination li:last-child .page-link {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.pagination li:first-child .page-link {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.pagination .page-link:hover {
    z-index: 2;
    background-color: #f8f9fa;
    border: 1px solid rgb(222, 226, 230);
}

/* #region PAGINATION*/

/* #region OSYPF - Tarjetas Destacadas*/

.cards-osypf {
    margin-top: 30px;
}

.cards-osypf .card-list__container {
    padding-top: 20px;
}

.cards-osypf .card-list__container .generic-card {
    margin-bottom: 30px;
}

.cards-osypf .generic-card__body {
    padding: 0;
}

.cards-osypf .card-list__container .generic-card img {
    width: 70px;
    margin-right: 20px;
}

.cards-osypf .card-list__container .generic-card__title {
    text-transform: uppercase;
    text-align: left;
    font-family: "din-light";
    font-size: 19px;
    font-weight: 600;
    width: 120px;
    margin-bottom: .5rem;
    line-height: 1.2;
}

.cards-osypf .card-list__container .generic-card hr {
    margin: 1rem 0;
    border: 0;
}

.cards-osypf .card-list__container .generic-card .generic-card__content {
    text-align: left;
    font-size: 16px;
    margin-bottom: 0;
    font-weight: 400;
    font-family: "din-regular";
    line-height: 1.4;
}

@media (max-width: 767px) {
    .cards-osypf .card-list__container .generic-card img {
        margin-right: 50px;
    }

    .cards-osypf .card-list__container {
        gap: 0;
    }

    .cards-osypf .card-list__container .generic-card .generic-card__content {
        padding-right: 50px;
    }
}

/* #endregion OSYPF - Tarjetas Destacadas*/

/* #region BREADCRUMB*/
.breadcrumb {
    padding: 12px 8px;
    border: 1px solid #eee;
    background-color: #fcfcfc;
}

.breadcrumb .breadcrumb__link {
    color: #0451e4;
    font-weight: 600;
    text-decoration: none;
    margin-left: 100px;
    line-height: 14px;
    list-style: none;
    font-family: "din";
    font-size: 14px;
    letter-spacing: .64px;
}

.breadcrumb .breadcrumb__link::before {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0px 5px 0px 5px;
    content: url(../images/icons/arrow-left.svg);
    vertical-align: bottom;
}
@media (max-width: 768px) {
    .breadcrumb .breadcrumb__link{
        margin-left: 0;
    }
}
/* #endregion BREADCRUMB*/

/* #region INFO-BLOCK TITLE */
.titulo-pagina.info-block .info-block__title {
    color: #0451e4;
    font-family: "din-light";
    border: none;
    padding: 8px 0px;
    font-size: 42px;
    margin-bottom: 50px;
    margin-top: 50px;
    line-height: 1;
}

/* #endregion INFO-BLOCK TITLE */

/* #region BOTÓN SCROLL UP*/
.osypf__btn-scroll {
    background-image: url(../images/chevron-up.svg);
    background-repeat: no-repeat;
    background-position: 50% 45%;
    background-size: 65%;
    height: 30px;
    width: 30px;
    z-index: 2;
}

/* #endregion BOTÓN SCROLL UP */
/* #region YPF PAGINA ERROR*/
body.ypf__error-page-body {
    width: 100%;
    min-height: 100%;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: stretch;
    align-items: stretch;
    font-family: "din-medium", sans-serif;
    overflow-x: hidden;
    font-size: 1rem;
    line-height: 1.2;
    color: #444;
}

.ypf__error-page-landing {
    position: relative;
    height: 90vh;
    overflow: hidden;
}

.ypf__error-page-landing .landing__overlay {
    position: relative;
    height: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    margin-top: -50px;
}

.ypf__error-page-landing .landing__overlay h2 {
    margin: 0 0 40px;
    font-size: 30px;
}

.ypf__error-page-landing .landing__actions {
    font-size: 0;
    text-align: center;
    margin: 10px auto 0;
}

.ypf__error-page-landing .button-error {
    display: inline-block;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    background-color: #0451dd;
    border: 1px solid #0451dd;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    border-radius: 0;
    padding: 8px 10px 6px;
    transition: all 0.25s ease-in-out;
    width: 270px;
    margin: 0 30px;
    text-decoration: none;
}

.ypf__error-page-landing .button-error:hover,
.ypf__error-page-landing .button-error:focus {
    background-color: #fff;
    border: 1px solid #0451dd;
    color: #0451dd;
}

#ypf__error-page-bg-inf {
    position: absolute;
    right: 5%;
    bottom: -80px;
    height: 20rem;
    width: 20rem;
    color: #eaeaea;
    z-index: -1;
}

#ypf__error-page-bg-sup {
    position: absolute;
    left: 10%;
    top: 250px;
    height: 10rem;
    width: 10rem;
    color: #eaeaea;
    transform: scaleX(-1);
    z-index: -1;
}
/* #endregion YPF PAGINA ERROR*/

